---
id: ca7bbc39-97fd-4a38-8879-6f95858114e4
blueprint: promise
template: pages/about/promise
title: H1VE
author: e9888d13-b8c6-4abe-9eb8-4d41c9c6a3e1
updated_by: f8a055e2-aacf-4975-8a38-d10d2bb2d678
updated_at: 1728486182
background_image:
  - final-about-header-1704232279.jpg
heading: 'A ROBUST H1VE'
body: 'At Barkman Honey, our company is our hive – an environment that fosters collaboration, camaraderie and community service. Our H1VE program is all about growing our most valuable assets – our team members. Together we thrive by focusing on three key areas that we believe make a difference in the lives of our team and make the world a better place:'
last:
  -
    type: paragraph
    content:
      -
        type: text
        marks:
          -
            type: bold
        text: 'H1VE consists of:'
stories:
  -
    id: lqwvyrql
    header: Wellness
    body:
      -
        type: paragraph
        content:
          -
            type: text
            text: 'For us, wellness encompasses three key areas: mind, body and spirit. That’s why you’ll see monthly lunch and learns, fresh fruit in our break rooms and faith-based encouragement on our walls. These are just a few of the steps we take toward improved wellness.'
          -
            type: hardBreak
          -
            type: hardBreak
          -
            type: text
            marks:
              -
                type: link
                attrs:
                  href: 'https://www.barkmanhoney.com/about/values'
                  rel: null
                  target: null
                  title: null
              -
                type: bold
            text: 'Core Values'
          -
            type: text
            text: ' – Our values are what make us as a company and a collective of people working toward a shared goal. It’s the reason we’re devoted to ethical practices, lasting relationships, team member support, respecting our earth and service to our community.'
    type: new_set
    enabled: true
    story_image:
      - culture-h1ve-1_2.jpg
  -
    id: lqwvyqk3
    header: Sustainability
    body:
      -
        type: paragraph
        content:
          -
            type: text
            text: 'We care deeply about the environment – we have only one earth that needs our love and attention. That’s why we place special focus on eco‑friendly efforts throughout our plants and offices, with our people, and in the places and communities we call home. There are several ways that we do this including:'
          -
            type: hardBreak
          -
            type: hardBreak
      -
        type: bulletList
        content:
          -
            type: listItem
            content:
              -
                type: paragraph
                content:
                  -
                    type: text
                    text: 'Recycling everything we can, everywhere.'
          -
            type: listItem
            content:
              -
                type: paragraph
                content:
                  -
                    type: text
                    text: 'Using recycled material in the production of our products, from containers to cases to closures.'
          -
            type: listItem
            content:
              -
                type: paragraph
                content:
                  -
                    type: text
                    text: 'Reducing printed materials – we print double sided and use technology like paperless billing to save.'
          -
            type: listItem
            content:
              -
                type: paragraph
                content:
                  -
                    type: text
                    text: 'Managing energy usage – we regulate lights, temperature and electronics to save energy.'
          -
            type: listItem
            content:
              -
                type: paragraph
                content:
                  -
                    type: text
                    text: 'Conserving water by reusing and promoting awareness of how much we consume and ways to preserve water.'
    type: new_set
    enabled: true
    story_image:
      - culture_sustainability.jpg
  -
    id: lqwvysks
    header: Community
    body:
      -
        type: paragraph
        content:
          -
            type: text
            text: 'Whether it''s providing meals for a grieving family or celebrating the arrival of a new baby, we strive to become an extended family. Our "We Care" program encourages benevolent giving and participation on the part of our team. An employee assistance program and paid time off donation opportunities provide team members additional support when needed. Our relationships move beyond our business into our communities through volunteer service and financial support of local needs and organizations we are deeply passionate about.'
    type: new_set
    enabled: true
    story_image:
      - culture-h1ve-3.jpg
parent: 7dea428a-9fc0-40b1-b5f9-dec6e3e29d14
---
