---
id: 75cdd782-566d-452f-b307-e24ce3b285d7
blueprint: hive_home
template: pages/honey/hive-to-home
title: 'Hive to Home'
author: e9888d13-b8c6-4abe-9eb8-4d41c9c6a3e1
updated_by: f8a055e2-aacf-4975-8a38-d10d2bb2d678
updated_at: 1728485469
hero_image:
  - header_honey2.jpg
section_1_heading: 'FROM HIVE TO HOME'
section_1_body: 'Under our Bees section, we described how  <a class="linker" href="/bees/how-bees-make-honey/">honey is made by honeybees.</a> Now let’s talk about what happens after the bees cap and seal the cells. What does it take to get the honey from hive to bottle to your kitchen table?'
stories:
  -
    id: lrfey211
    header: 'Step 1'
    body: 'When the supers are full of honey, the beekeeper carefully removes the bees and then transports the hive boxes to the extraction facility.'
    story_image:
      - honey_made_1.png
    type: new_set
    enabled: true
  -
    id: lrfeyeiu
    header: 'Step 2'
    body: 'Frames are removed from the supers and placed into an uncapping machine designed to remove the bees’ wax seal.'
    story_image:
      - step2.png
    type: new_set
    enabled: true
  -
    id: lrfeyfbx
    header: 'Step 3'
    body: 'A honey extractor spins the frames at a high speed, forcing the honey out by using centrifugal force.'
    story_image:
      - honey_made_3.png
    type: new_set
    enabled: true
  -
    id: lrfeyfy5
    header: 'Step 4'
    body: 'The honey is pumped into a storage tank where it is minimally strained to remove any foreign matter.'
    story_image:
      - honey_made_4.png
    type: new_set
    enabled: true
  -
    id: lrfeygly
    header: 'Step 5'
    body: '55-gallon drums are filled with the honey, sealed, assigned a lot code, and moved to a staging area for shipment to the honey packer facility.'
    story_image:
      - honey_made_5.png
    type: new_set
    enabled: true
  -
    id: lrfeyh8y
    header: 'Step 6'
    body: 'Our packing facilities receive the raw honey, which most times crystallizes during shipping, and samples from each lot are drawn by our Quality personnel. The honey is not released until testing is complete and deemed acceptable.'
    story_image:
      - honey_made_6.png
    type: new_set
    enabled: true
  -
    id: lrfeyi3c
    header: 'Step 7'
    body: 'A gentle warming process is applied to slowly liquefy the honey. The honey is then filtered or strained to remove natural and foreign matter.'
    story_image:
      - honey_made_7.png
    type: new_set
    enabled: true
  -
    id: lrfeyire
    header: 'Step 8'
    body: 'Once it’s ready, honey is bottled, labeled, coded and boxed for shipment.'
    story_image:
      - honey_made_8.png
    type: new_set
    enabled: true
section_2_body: 'If you''re interested in becoming a beekeeper, <br />visit our <a class="linker" href="/bees/beekeeping-resources/">beekeeping resources</a> page for helpful tips and links.'
parent: d17b022f-0be9-4a80-b98f-f255c7dddaf2
---
