---
id: a8358f81-8954-4f69-9386-d78a81c8b13b
blueprint: sweeteners
template: pages/products/other-sweeteners
title: 'Other Sweeteners'
author: e9888d13-b8c6-4abe-9eb8-4d41c9c6a3e1
updated_by: f8a055e2-aacf-4975-8a38-d10d2bb2d678
updated_at: 1728490100
hero_image:
  - header_products.jpg
heading: 'OTHER SWEETENERS'
body: 'Barkman Honey has quite a few sweeteners to offer refined palates. Every one of our alternative sweeteners is made with the same dedication to quality as our honey.'
stories:
  -
    id: ls0xuhhk
    header: 'Sweet Select Molasses'
    body: '<p>Deep in color and rich in flavor, our Sweet Select Molasses is an unsulphured molasses derived from freshly squeezed sugarcane stalks. It is cooked and processed without the use of additives or other sweeteners. Available in 1 gallon jug.<br><br></p><p><strong>FEATURES</strong></p><ul><li><p>100% unsulphured molasses (no artificial flavors, colors or preservatives used)</p></li><li><p>Sweetener derived from cane sugar</p></li><li><p>Rich in flavor and aroma</p></li><li><p>Thick and dark caramel colored<br><br></p></li></ul><p><strong>BENEFITS</strong></p><ul><li><p>Perfect for sweetening breads and rolls, muffins, cakes, pies, cookies and other desserts</p></li><li><p>Great for adding to BBQ sauces, meat glazes and marinades<br></p></li></ul>'
    type: new_set
    enabled: true
    story_image:
      - molasses2.jpg
    label_image:
      - molasses-nutrition2.png
    label_info: 'Nutrition label shown for educational purposes only. Servings represented are for 1 Gallon.'
    nutrition_image:
      - molasses-nutrition2-1713990594.png
  -
    id: ls0xvb7u
    header: 'Sweet Select Agave'
    body: '<p>Sweet Select Agave is light blue agave made from the Weber Azul blue agave plant. This agave is light in color, mildly sweet in flavor and incredibly versatile in recipes. Available in 1/2 gallon jug.<br><br><strong>FEATURES</strong></p><ul><li><p>Low glycemic index</p></li><li><p>Gluten and allergen free</p></li><li><p>Fat free and low in sodium</p></li><li><p>Organic, vegan and kosher friendly</p></li><li><p>No additives or preservatives<br></p></li></ul><p><br><strong>BENEFITS</strong></p><ul><li><p>Highly soluble in beverages, hot or cold – make better-for-you smoothies</p></li><li><p>Sweeten dressings, sauces and marinades</p></li><li><p>Incorporate into baked goods and desserts</p></li><li><p>Offer as a tabletop sweetener</p></li><li><p>Substitute for granulated sugar, corn or rice syrups, and maple syrups</p></li></ul>'
    story_image:
      - sweetselectagave-1706654279.jpg
    type: new_set
    enabled: true
    label_image:
      - molasses-nutrition2-1706654671.png
    label_info: 'Nutrition label shown for educational purposes only. Servings represented are for 64 ounces.'
    nutrition_image:
      - agave-nutrition2.png
last:
  -
    type: paragraph
    content:
      -
        type: text
        marks:
          -
            type: bold
        text: 'Have a question about molasses, agave or anything else? Head over to our '
      -
        type: text
        marks:
          -
            type: link
            attrs:
              href: 'http://www.barkmanhoney.com/contact/'
              rel: null
              target: null
              title: null
          -
            type: bold
        text: Contact
      -
        type: text
        marks:
          -
            type: bold
        text: ' page to connect with us.'
parent: 5f781f69-d958-4a95-b994-312d7f7978ee
---
