---
id: badb4eb5-3ef6-41e2-a0aa-ac5323b0b3b3
blueprint: honey_tips
template: pages/kitchen/honey-tips
title: 'Tips & Tricks'
author: e9888d13-b8c6-4abe-9eb8-4d41c9c6a3e1
updated_by: e9888d13-b8c6-4abe-9eb8-4d41c9c6a3e1
updated_at: 1713900590
section_1_heading: 'TIPS & TRICKS'
section_1_body: 'Did you know that honey can be 25% - 50% sweeter than cane sugar? Here are a few tips to achieve quick and beautiful results.'
hero_image:
  - header_kitchen.jpg
section_2_title: 'HONEY WEIGHT CONVERSION'
section_2_body: 'Because honey is sold by weight ounces and recipes call for fluid ounces, you’ll always need a bit more than you think. Here’s a handy chart to help with making sure you have enough honey for your next loaf of bread, batch of cookies or whatever else you’re whipping up.'
stories:
  -
    id: lruyv2y5
    header: 'Measuring Honey'
    body:
      -
        type: paragraph
        content:
          -
            type: text
            text: 'When measuring honey into a measuring cup, lightly coat the measuring cup with pan spray or heat the measuring cup with hot water. This allows honey to freely pour from the measuring cup and gives you an accurate measurement for your recipe.'
          -
            type: hardBreak
          -
            type: hardBreak
          -
            type: text
            text: 'Honey is sold by weight, not liquid volume, so 12 ounces of honey yields 1 cup. Be sure to read your recipe correctly to ensure accurate measuring.'
    type: new_set
    enabled: true
    story_image:
      - fpo-kitchen-tip-col2-2.jpg
  -
    id: lruyv6v3
    type: new_set
    enabled: true
    header: 'Baked Goods'
    body:
      -
        type: bulletList
        content:
          -
            type: listItem
            content:
              -
                type: paragraph
                content:
                  -
                    type: text
                    text: 'For up to one cup, honey can be substituted equally for sugar. If recipes calls for more than one cup of sugar, replace each cup of sugar with 2/3 to 3/4 cup of honey since honey is sweeter than traditional sugar.'
          -
            type: listItem
            content:
              -
                type: paragraph
                content:
                  -
                    type: text
                    text: 'Reduce cooking temperature by 25 degrees to prevent overbrowning.'
          -
            type: listItem
            content:
              -
                type: paragraph
                content:
                  -
                    type: text
                    text: 'Reduce other liquid recipe calls for by 1/4 cup per cup of honey to account for added moisture in honey.'
          -
            type: listItem
            content:
              -
                type: paragraph
                content:
                  -
                    type: text
                    text: 'Add ½ tsp. baking soda per cup of honey used to aid in rising as well as neutralize the acidity of honey. If sour cream or heavy cream is in recipe, this may not be necessary.'
          -
            type: listItem
            content:
              -
                type: paragraph
                content:
                  -
                    type: text
                    text: 'Honey adds moisture to your baked goods and helps extend shelf life, keeping that bakery-fresh taste for longer.'
    story_image:
      - baklava_highres.jpg
---
