---
id: 4e8916c1-df8a-431a-af49-799aadc9ab3e
blueprint: recipe
title: 'Honey Roasted Turkey Breast'
description: "&nbsp;\r\n<h4><strong class=\"txt-brandSerif txt-upper\">Yield: 8 servings</strong></h4>\r\nWhen it’s cooked as part of a whole turkey, the breast usually ends up too dry. But when cooked on its own and then glazed with a sweet honey orange sauce, a bone-in turkey breast is transformed into a surprisingly juicy, flavorful cut of white meat. This easy glaze recipe features <a href=\"http://www.barkmanhoney.com/products/naked-wild-honey/\">Naked Wild Honey</a> and is the perfect finishing touch for a juicy turkey breast, chicken, or duck.\r\n\r\nNOTE: You’ll want to use an instant-read meat thermometer to make sure the turkey has reached an internal temperature of 165ºF at the end of the cooking process.\r\n<h4><strong class=\"txt-brandSerif txt-upper\">Ingredients </strong></h4>\r\n<ul class=\"ingredients\">\r\n \t<li>6-7 pound full turkey breast, bone in, skin on</li>\r\n \t<li>Kosher salt</li>\r\n \t<li>Freshly ground black pepper</li>\r\n</ul>\r\n<h4><strong class=\"txt-brandSerif txt-upper\">For the glaze</strong></h4>\r\n<ul class=\"ingredients\">\r\n \t<li>1/2 cup <a href=\"http://www.barkmanhoney.com/products/naked-wild-honey/\">Naked Wild Honey</a></li>\r\n \t<li>1/2 cup orange juice</li>\r\n \t<li>2 tsp. Dijon mustard</li>\r\n \t<li>3 tbsp. apple cider vinegar</li>\r\n \t<li>1 tsp. kosher salt</li>\r\n \t<li>1 tsp. freshly ground black pepper</li>\r\n \t<li>3 sprigs fresh thyme</li>\r\n \t<li>1 clove garlic, peeled and crushed</li>\r\n</ul>\r\n<h4><strong class=\"txt-brandSerif txt-upper\">Directions</strong></h4>\r\nPreheat the oven to 500ºF.\r\n\r\nMake sure the turkey breast is fully thawed. Season the turkey liberally on both sides with salt and pepper and let it sit at room temperature for one hour in a large roasting pan (preferably one with a roasting rack).\r\n\r\nIn the meantime, make the glaze by combining the honey, orange juice, mustard, vinegar, salt, pepper, thyme, and garlic in a medium saucepan over high heat.\r\n\r\nBring to a boil then reduce the heat to medium and simmer for 15 minutes, or until reduced by two-thirds. Remove from the heat and set aside.\r\n\r\nPlace the roasting pan in the center of the oven and immediately reduce the temperature to 350ºF.\r\n\r\nAfter 45 minutes, brush on a layer of the glaze. Cook for 10 more minutes.\r\n\r\nBrush on another layer of the glaze. Cook for 10 more minutes.\r\n\r\nBrush on one more coating of the glaze, cooking until the internal temperature of the turkey registers 165ºF.\r\n\r\nRemove from the oven and let it rest for 30 minutes.\r\n\r\nCut the meat from the bone, slice, and drizzle with remaining glaze before serving."
categories:
  - BetterforYou
  - Dinner
  - HolidayRecipeCollection
  - LargeParties
  - Lunch
  - 'Meat & Protein'
  - Oven
taggable_field:
  - american
  - christmas
  - dinner
  - entree
  - NakedWildHoney
  - thanksgiving
recipe_image:
  - honey-roasted-turkey-breast-300x298.jpg
