---
id: c0f6e325-364e-4abe-98e8-bd8762c44c09
blueprint: faq
title: 'What is organic honey?'
question: 'What is organic honey?'
answer: 'Organic honey production is regulated by the USDA under the National Organic Program (NOP), <a href="https://www.ecfr.gov/cgi-bin/text-idx?SID=8316f7728e5a83fd49a970ea2b47a7c5 & mc=true & node=pt7.3.205 & rgn=div5">7 CFR Part 205</a>. Per the USDA, organic products must meet the following requirements:
<ul>
 	<li>Produced without excluded methods, (e.g., genetic engineering, ionizing radiation, or sewage sludge)</li>
 	<li>Produced using allowed substances (In general, synthetic substances are prohibited for crop and livestock production unless specifically allowed and non-synthetic substances are allowed for crop and livestock production unless specifically prohibited.)</li>
 	<li>Overseen by a USDA National Organic Program-authorized certifying agent, following all USDA organic regulations.</li>
</ul>
Barkman Honey handles all certified organic honey as required by the USDA National Organic Program and undergoes annual audits to validate and maintain certification. You can find a specific organic farm or business via the <a href="https://organic.ams.usda.gov/integrity/">Organic Integrity Database</a> managed by the USDA.'
category: '2'
updated_by: e9888d13-b8c6-4abe-9eb8-4d41c9c6a3e1
updated_at: 1706133766
---
