---
id: 459f76d6-6fb9-4c9a-88db-30aaea28c1a2
blueprint: faq
title: 'Why can’t I feed honey to babies under one year of age?'
question: 'Why can’t I feed honey to babies under one year of age?'
answer: 'There is a risk of <a href="http://www.honey.com/images/uploads/general/Infant_Bot_by_Snowdon_1997.pdf" target="_blank">infant botulism</a>, a very serious disease affecting the nervous system, when honey is consumed before age 1. Honey and other raw agricultural products may contain bacterial spores from <em>Clostridium botulinum</em>. These spores are widely distributed in nature. They can be found in soil, dust, the air or raw agricultural products. After ingestion, <em>C. botulinum</em> spores can germinate, grow and produce toxin in the lower bowel of some infants less than 1 year of age. The reason this happens is because infants’ intestinal microflora is still underdeveloped. Children and adults with normal intestinal microflora are able to ingest <em>C. botulinum</em> spores without harm.

The National Honey Board, along with other health organizations, recommends that honey not be fed to infants less a year old. Although our honey undergoes extensive safety and quality testing, it does not test for the spores that cause infant botulism.'
category: '4'
updated_by: e9888d13-b8c6-4abe-9eb8-4d41c9c6a3e1
updated_at: 1706133766
---
