---
id: a1b148a0-63c6-4db4-88b6-eaa8c6aeb893
blueprint: beekeeping_resources
template: pages/bees/beekeeping_resources
title: 'Beekeeping Resources'
updated_by: f8a055e2-aacf-4975-8a38-d10d2bb2d678
updated_at: 1728418740
section_1_heading: 'RESOURCES FOR FUTURE BEEKEEPERS'
section_1_body: 'Interested in becoming a beekeeper, whether as a career or a hobby? Here are helpful hints on becoming a successful beekeeper:'
hero_image:
  - bees-header.jpg
section_1_background:
  - bee-resources-bee-path1.png
values2:
  -
    id: lr857h3f
    statement_text: 'Keep bees where there is an abundance of flowers in different varieties all season. If that’s not possible, provide supplemental feedings.'
    type: new_set
    enabled: true
  -
    id: lr857l9r
    statement_text: 'Start a hive in a warm, dry place.'
    type: new_set
    enabled: true
  -
    id: lr857m6n
    statement_text: 'Suppress and treat varroa mites if necessary.'
    type: new_set
    enabled: true
  -
    id: lr857mr9
    statement_text: 'Avoid synthetic miticides and pesticides.'
    type: new_set
    enabled: true
stories:
  -
    id: lv5hozw2
    header: 'Selecting an Apiary Site'
    story_image:
      - bees-bkr-row1.jpg
    body:
      -
        type: paragraph
        content:
          -
            type: text
            text: 'There are four things that you should take into consideration when deciding on placement for your bees:'
      -
        type: bulletList
        content:
          -
            type: listItem
            content:
              -
                type: paragraph
                content:
                  -
                    type: text
                    text: Sunlight
          -
            type: listItem
            content:
              -
                type: paragraph
                content:
                  -
                    type: text
                    text: Water
          -
            type: listItem
            content:
              -
                type: paragraph
                content:
                  -
                    type: text
                    text: Wind
          -
            type: listItem
            content:
              -
                type: paragraph
                content:
                  -
                    type: text
                    text: Protection
    type: new_set
    enabled: true
  -
    id: lv5hr7pw
    header: 'Materials for Beekeeping'
    story_image:
      - bees-bkr-row2.png
    body:
      -
        type: paragraph
        content:
          -
            type: text
            marks:
              -
                type: bold
            text: 'NON-BEE RELATED MATERIALS: '
          -
            type: text
            text: 'Hammer, wood glue, wood square, ratcheting straps, paint, painting tools, spray bottles.'
          -
            type: hardBreak
          -
            type: hardBreak
          -
            type: text
            marks:
              -
                type: bold
            text: 'BASIC PARTS OF THE HIVE:'
          -
            type: text
            text: ' Covers, inner cover, honey supers, queen excluders, brood boxes, bottom board, entrance reducers, hive stands, frames, foundations, nails, feeders.'
          -
            type: hardBreak
          -
            type: hardBreak
          -
            type: text
            marks:
              -
                type: bold
            text: 'TOOLS USED IN BEEKEEPING: '
          -
            type: text
            text: 'Hive tool, bee brush, smokers, helmet, veils, gloves, suits, frame rests.'
          -
            type: hardBreak
          -
            type: hardBreak
          -
            type: text
            marks:
              -
                type: bold
            text: 'EXTRACTING EQUIPMENT: '
          -
            type: text
            text: 'Extractor, uncapping device, uncapping tank, filtering/straining equipment, containers.'
    type: new_set
    enabled: true
parent: a7c07c7a-1aac-4435-b82d-7277ecfcbe90
---
