---
id: f7a1b8f8-8868-4b7f-b33c-cc9b1fe8f3ec
blueprint: bees_and_us
template: pages/bees/beesandus
title: 'Bees & Us'
author: e9888d13-b8c6-4abe-9eb8-4d41c9c6a3e1
updated_by: e9888d13-b8c6-4abe-9eb8-4d41c9c6a3e1
updated_at: 1726623511
hero_image:
  - bees-header.jpg
section_1_body: 'Every third bite of food that we partake of is dependent on worker bee pollination to bring it to the table.'
stories:
  -
    id: lqwpdnaf
    header: 'It all started'
    body: 'with Esra Barkman in the 1920s. His love of bees prompted him to hop a train from Kansas to Oregon, where he mastered his craft working in the bee yards. He returned to Hillsboro, Kansas, and started a family tradition of selling honey beginning in World War II when sugar was rationed. <br /><br /> In the late 50s Esra shared beekeeping with his son, Richard. With increased demand, they founded Barkman Honey Company in 1960. Its flagship brand, Busy Bee, promised customers: “Clearly Nature’s Finest.” And they delivered with each bottle.'
    story_image:
      - about-story-it-all-started3.jpg
    type: new_set
    enabled: true
  -
    id: lqwpjtdf
    header: 'That promise remains'
    body: 'at the heart of our company. Today, Barkman Honey continues to be a beekeeper-owned family business that maintains operations in Artesian, South Dakota, a 60-year tradition that has helped the family grow their honeybee advocacy and preserve bee culture for future generations.'
    story_image:
      - about_barkmanstory_barkmanfamily_new.jpg
    type: new_set
    enabled: true
  -
    id: lqwpkgx6
    header: 'Our passion'
    body: 'for what we do and the core values that govern how we conduct ourselves push us to be at the forefront of quality, safety and traceability in the industry.'
    story_image:
      - about-story-our-passion3.jpg
    type: new_set
    enabled: true
section_1_heading: 'THE HARMONIOUS RELATIONSHIP BETWEEN HONEYBEES AND HUMANS'
section_2_body:
  -
    type: paragraph
    attrs:
      textAlign: left
    content:
      -
        type: text
        text: 'Bees are one of the most important types of pollinators in agriculture and natural ecosystems, responsible for pollinating about one-third of all the food that we eat. Honeybees pollinate crops such as apples, cranberries, melons, broccoli, blueberries, cherries and almonds, to name just a few. This contributes over $14 billion to the value of U.S. crop production.'
section_3_body:
  -
    type: paragraph
    content:
      -
        type: text
        text: 'Simply defined, pollination occurs when pollen is moved within flowers or carried from flower to flower by pollinating animals. Without our pollinators, certain fruits, vegetables, wildflowers and trees would cease to exist.'
      -
        type: hardBreak
      -
        type: hardBreak
      -
        type: text
        text: 'That is why we focus so intently on supporting beekeepers and their hardworking hives. On sustainable practices and environmental protection. And on allowing for our sweet life to continue, for beekind and humankind.'
section_4_body:
  -
    type: paragraph
    content:
      -
        type: text
        text: 'Want to do your part for the bees and the environment? It’s easy: create a bee garden, where our little friends can forage in a safe and abundant environment. Here’s a sampling of what to plant and when:'
      -
        type: hardBreak
      -
        type: hardBreak
      -
        type: text
        text: EARLY
      -
        type: hardBreak
      -
        type: text
        text: |-

          Blueberry
          Cotoneaster
          Crabapple
          Cranberry
          Crocus
          Foxglove
          Heliotrope
          Hazelnut
          Heather
          Primrose
          Willow
          MID-SEASON
      -
        type: hardBreak
      -
        type: text
        text: |-

          Blackberry
          Catmint
          Catnip
          Chives
          Dahlia
          Hyssop
          Lavender
          Raspberry
          Sunflower
          Yarrow
      -
        type: hardBreak
      -
        type: text
        text: |-

          LATE
      -
        type: hardBreak
      -
        type: text
        text: |-

          Aster (perennial)
          Beggar's Tricks
          Borage
          Coneflower
          Cornflower
          Cosmos
          Goldenrod
          Pumpkin
          Sedum
          Squash
      -
        type: hardBreak
section_2_image:
  - bees-environment-11_2.jpg
section_3_image:
  - pollinationgraphic4-1726623509.png
section_4_image:
  - bees-environment-3.jpg
parent: a7c07c7a-1aac-4435-b82d-7277ecfcbe90
---
