---
id: 06f135e2-5553-41f4-9b50-41973bd07689
blueprint: make
title: 'Bees & Honey'
template: pages/bees/howbeesmakehoney
author: e9888d13-b8c6-4abe-9eb8-4d41c9c6a3e1
updated_by: e9888d13-b8c6-4abe-9eb8-4d41c9c6a3e1
updated_at: 1713457496
hero_image:
  - bees-header.jpg
section_1_heading: 'A DAY IN THE LIFE OF A WORKER BEE'
section_1_body: "The average worker bee makes 1/12 teaspoon of honey in her lifetime. And it's no easy task. Here's how bees make honey:"
stories:
  -
    id: lr841rl6
    header: 'Step 1'
    body: 'Foraging worker bees fly from their hive (sometimes miles away) to gather nectar from flowers and other blooming vegetation.'
    story_image:
      - bees-life-1.png
    type: new_set
    enabled: true
  -
    id: lr8497oc
    header: 'Step 2'
    body: 'Once enough nectar is collected, the bees bring it back to the hive.'
    type: new_set
    enabled: true
    story_image:
      - honey_bees_make_2.png
  -
    id: lr849agg
    header: 'Step 3'
    body: 'The nectar is chewed up and deposited into honeycomb wax cells. (<a  target="_blank" href="https://www.npr.org/sections/krulwich/2013/05/13/183704091/what-is-it-about-bees-and-hexagons ">npr.org</a>) The honey is still wet and not the familiar consistency.'
    type: new_set
    enabled: true
    story_image:
      - bees-life-2.png
  -
    id: lr849wdc
    header: 'Step 4'
    body: 'Newly hatched worker bees vigorously “fan” their wings over the nectar, causing the liquid inside the cells to slowly dehydrate. The drying process, along with natural enzymes added to the nectar, transforms the relatively thin liquid into a much thicker honey.'
    type: new_set
    enabled: true
    story_image:
      - bees-life-3-1704911722.png
  -
    id: lr849x7w
    header: 'Step 5'
    body: 'Once the honey is ready, the bees cap and seal the cell to keep it clean.'
    type: new_set
    enabled: true
    story_image:
      - newcomb.png
  -
    id: lr849xx3
    body: |-
      There are more than 300 varieties of flowers and blooms that honeybees can visit, which means the taste, color and smell will vary from honey to honey. 
      <br /><br />
       Ready to learn how honey gets from the bees to your table? Visit our <a href="/honey/hive-to-home">How Honey is Made</a> page.
    type: new_set
    enabled: true
    story_image:
      - bees-life-6.png
---
