---
id: d9f4f4d9-37e0-4d1e-91a2-9413326e24e8
blueprint: static_page
title: 'PRIVACY POLICY'
template: pages/static
updated_by: e9888d13-b8c6-4abe-9eb8-4d41c9c6a3e1
updated_at: 1713995762
header: 'PRIVACY POLICY'
content:
  -
    type: paragraph
    content:
      -
        type: text
        marks:
          -
            type: bold
        text: 'Barkman Honey Privacy Policy'
  -
    type: paragraph
    content:
      -
        type: text
        text: 'Thank you for visiting BarkmanHoney.com. We recognize the privacy of your personal information is important – it’s equally important to us. This Privacy Policy describes how we, BARKMAN HONEY, LLC (“BARKMAN HONEY”), collect, use and disclose personal information of visitors to Beesponsible.com and users of our online store.'
  -
    type: paragraph
    content:
      -
        type: text
        text: 'We are committed to holding personal information private and take reasonable steps to maintain the security of personal information you provide to us. We never sell your personal information to any third parties.'
  -
    type: paragraph
  -
    type: paragraph
    content:
      -
        type: text
        marks:
          -
            type: bold
        text: 'Information We Collect and How We Use It'
      -
        type: hardBreak
      -
        type: text
        text: 'BARKMAN HONEY collects certain information from and about its users in three ways: from users, directly from our web server logs and with cookies.'
  -
    type: paragraph
    content:
      -
        type: text
        marks:
          -
            type: bold
        text: 'Information from User'
      -
        type: hardBreak
      -
        type: text
        text: 'BARKMAN HONEY only collects necessary personal identification information from you, in addition to your name, as part of our order fulfillment, customer service and Contact Us web form processes.'
  -
    type: paragraph
    content:
      -
        type: text
        text: 'For example, when purchasing from our online store:'
  -
    type: bulletList
    content:
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'Your billing and shipping address information is used to verify payment and for sending your package'
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'Your phone number is used in the case we need to get in touch with you or in case there’s an issue with fulfilling your order'
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'Your email is used to confirm your order, notify you of an order update and provide an estimated arrival date'
  -
    type: paragraph
    content:
      -
        type: text
        text: 'Other personal information may be collected from you when:'
  -
    type: bulletList
    content:
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'You submit a contact form on BarkmanHoney.com'
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'You have a question or comment about one of our products'
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'You inquire about employment, send us your resume or apply for a job'
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'Register for a mailing list'
  -
    type: paragraph
    content:
      -
        type: hardBreak
      -
        type: text
        marks:
          -
            type: bold
        text: 'Web Server Logs'
      -
        type: hardBreak
      -
        type: text
        text: 'When you visit our website, we may track information to administer the site and analyze its usage. Examples of information we may track include:'
  -
    type: bulletList
    content:
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'Your internet protocol address'
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'The kind of browser or computer you use'
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'Number of links you click within the site'
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'State or country from which you accessed the site'
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'Date and time of your visit'
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'Name of your internet service provider'
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'Web page you linked to our site from'
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'Pages you viewed on the site'
  -
    type: paragraph
    content:
      -
        type: hardBreak
      -
        type: text
        marks:
          -
            type: bold
        text: Cookies
      -
        type: hardBreak
      -
        type: text
        text: 'BARKMAN HONEY may use cookies to personalize or enhance your user experience. A cookie is a small text file that is placed on your hard disk by a web page server. Cookies cannot be used to run programs or deliver viruses to your computer. Cookies are uniquely assigned to you, and can only be read by a web server in the domain that issued the cookie to you. One of the primary purposes of cookies is to provide a convenience feature to save you time. For example, if you personalize a web page, or navigate within a site, a cookie helps the site to recall your specific information on subsequent visits. Hence, this simplifies the process of delivering relevant content and eases site navigation by providing and saving your preferences and login information, as well as providing personalized functionality.'
  -
    type: paragraph
    content:
      -
        type: text
        text: 'BARKMAN HONEY reserves the right to share aggregated site statistics with partner companies, but does not allow other companies to place cookies on our website unless there is a temporary, overriding customer value (such as merging BARKMAN HONEY into a site that relies on third-party cookies).'
  -
    type: paragraph
    content:
      -
        type: text
        text: 'You have the ability to accept or decline cookies. Most web browsers automatically accept cookies, but you can usually modify your browser setting to decline cookies. If you reject cookies by changing your browser settings, then be aware that this may disable some of the functionality on our website.'
  -
    type: paragraph
    content:
      -
        type: text
        marks:
          -
            type: bold
        text: 'Personal Information Users'
      -
        type: hardBreak
      -
        type: text
        text: 'We will not disclose personally identifiable information we collect from you to third parties without your permission except to the extent necessary, including:'
  -
    type: bulletList
    content:
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'To fulfill your requests for services'
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'To protect ourselves from liability'
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'To respond to legal process or comply with law, or in connection with a merger, acquisition or liquidation of the company'
  -
    type: paragraph
    content:
      -
        type: text
        marks:
          -
            type: bold
        text: Remarketing
      -
        type: hardBreak
      -
        type: text
        text: 'This website uses Google remarketing to advertise online using text or image ads on the Google Display Network. Remarketing is a feature that lets us reach people who have previously visited our site, and show them relevant ads when they visit other sites on the Google Display Network.'
  -
    type: paragraph
    content:
      -
        type: text
        text: 'For websites using remarketing, a third-party DoubleClick cookie is used to enable remarketing for products like AdWords on the Google Display Network. When someone visits our website, a few lines of code will drop an anonymous browser cookie. This cookie is a small file that stores information. The cookie will store the site visit, but does not store any sensitive information, such as visitor name, address or any other piece of information that might personally identify the visitor. The cookie will be enabled for a set period of time, such as 30 or 60 days, at which time the cookie expires.'
  -
    type: paragraph
    content:
      -
        type: text
        marks:
          -
            type: bold
        text: 'What is the Google Display Network?'
      -
        type: hardBreak
      -
        type: text
        text: 'A group of more than a million websites, videos and apps where ads can appear. Sites in this network have partnered with Google to show relevant AdWords ads.'
  -
    type: paragraph
    content:
      -
        type: text
        marks:
          -
            type: bold
        text: 'Remarketing Restrictions'
      -
        type: hardBreak
      -
        type: text
        text: 'Our website will never:'
  -
    type: bulletList
    content:
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'Run remarketing ads that collect Personally Identifiable Information (PII)'
      -
        type: listItem
        content:
          -
            type: paragraph
            content:
              -
                type: text
                text: 'Create a remarketing list or ad text that specifically targets users in ways that are outlined as “prohibited” by Google'
  -
    type: paragraph
    content:
      -
        type: text
        marks:
          -
            type: bold
        text: 'Opting out of Remarketing'
      -
        type: hardBreak
      -
        type: text
        text: 'Visitors may opt out of Google’s use of cookies by visiting the Ads Preferences Manager on Google.com.'
      -
        type: hardBreak
      -
        type: text
        text: 'Visitors may opt out of a third-party vendor’s use of cookies by visiting the Network Advertising Initiative opt-out page.'
  -
    type: paragraph
    content:
      -
        type: text
        marks:
          -
            type: bold
        text: 'Changes to This Statement'
      -
        type: hardBreak
      -
        type: text
        text: 'BARKMAN HONEY has the discretion to occasionally update this privacy statement. When we do, we will also revise the “updated” date at the top of this Privacy page. We encourage you to periodically review this privacy statement to stay informed about how we are helping to protect the personal information we collect. Your continued use of the service constitutes your agreement to this privacy statement and any updates.'
  -
    type: paragraph
    content:
      -
        type: text
        marks:
          -
            type: bold
        text: 'Contacting Us'
      -
        type: hardBreak
      -
        type: text
        text: 'If you have questions regarding our Privacy Statement, its implementation, failure to adhere to this Privacy Statement and/or our general practices, please contact us via our contact form, call 800-364-6623 or mail us at:'
  -
    type: paragraph
    content:
      -
        type: text
        text: 'Barkman Honey, LLC'
      -
        type: hardBreak
      -
        type: text
        text: 'Privacy Policy/Customer Service'
      -
        type: hardBreak
      -
        type: text
        text: '7075 W. 37th St. N., Ste. A'
      -
        type: hardBreak
      -
        type: text
        text: 'Wichita, KS 67205'
  -
    type: paragraph
    content:
      -
        type: text
        text: 'BARKMAN HONEY will use reasonable efforts to promptly respond and resolve any problem or question.'
---
