---
id: e0d8c535-fa1b-420e-a2bb-05549ed83671
blueprint: story
title: Story
template: pages/about/story
author: e9888d13-b8c6-4abe-9eb8-4d41c9c6a3e1
updated_by: f8a055e2-aacf-4975-8a38-d10d2bb2d678
updated_at: 1727121382
stories:
  -
    id: lqwpdnaf
    header: 'It all started'
    body:
      -
        type: paragraph
        content:
          -
            type: text
            text: 'with Esra Barkman in the 1920s. His love of bees prompted him to hop a train from Kansas to Oregon, where he mastered his craft working in the bee yards. He returned to Hillsboro, Kansas, and started a family tradition of selling honey beginning in World War II when sugar was rationed. '
          -
            type: hardBreak
          -
            type: hardBreak
          -
            type: text
            text: 'In the late 50s Esra shared beekeeping with his son, Richard. With increased demand, they founded Barkman Honey Company in 1960. Its flagship brand, '
          -
            type: text
            marks:
              -
                type: link
                attrs:
                  href: /products/branded
                  rel: null
                  target: null
                  title: null
            text: 'Busy Bee'
          -
            type: text
            text: ', promised customers: “Clearly Nature’s Finest.” And they delivered with each bottle.'
    story_image:
      - about-story-it-all-started3.jpg
    type: new_set
    enabled: true
  -
    id: lqwpjtdf
    header: 'That promise remains'
    body:
      -
        type: paragraph
        attrs:
          textAlign: left
        content:
          -
            type: text
            text: 'at the heart of our company. Today, Barkman Honey continues to be a beekeeper-owned family business that maintains operations in Artesian, South Dakota, a 60-year tradition that has helped the family grow their honeybee advocacy and preserve bee culture for future generations.'
    story_image:
      - about_barkmanstory_barkmanfamily_new.jpg
    type: new_set
    enabled: true
  -
    id: lqwpkgx6
    header: 'Our passion'
    body:
      -
        type: paragraph
        content:
          -
            type: text
            text: 'for what we do and the core values that govern how we conduct ourselves push us to be at the forefront of quality, safety and '
          -
            type: text
            marks:
              -
                type: link
                attrs:
                  href: 'statamic://entry::b948ca10-04bf-45f8-ab22-af153a904f52'
                  rel: null
                  target: null
                  title: null
            text: traceability
          -
            type: text
            text: ' in the industry.'
    type: new_set
    enabled: true
    story_image:
      - about-story-our-passion3.jpg
heading: 'WE ARE BARKMAN HONEY'
body: 'We are honeybee people – avid supporters of the little magical creatures who generously share their sweet bounty.'
last: 'It’s a passion that spans nearly a century.'
background_image:
  - barkman-mission-hero-1.png
vimeo_video_link: 'https://player.vimeo.com/video/123469318'
parent: 7dea428a-9fc0-40b1-b5f9-dec6e3e29d14
---
